[Desktop Entry]
Type=Service
Icon=input-tablet

X-KDE-ServiceTypes=KDEDModule
X-KDE-Library=wacomtablet
X-KDE-DBus-ModuleName=wacomtablet
X-KDE-Kded-autoload=true
X-KDE-Kded-load-on-demand=false
X-KDE-Kded-phase=1

Name=Wacom Tablet
Name[en_GB]=Wacom Tablet
Name[pt]=Tablete Wacom
Name[pt_BR]=Mesa digitalizadora Wacom
Name[sv]=Wacom ritplatta
Name[uk]=Планшет Wacom
Name[x-test]=xxWacom Tabletxx
Comment=Wacom tablet control daemon
Comment[en_GB]=Wacom tablet control dæmon
Comment[pt]=Servidor de controlo das tabletes Wacom
Comment[pt_BR]=Servidor de controle da mesa digitalizadora Wacom
Comment[sv]=Styrdemon för Wacom ritplatta
Comment[uk]=Фонова служба керування планшетними пристроями Wacom
Comment[x-test]=xxWacom tablet control daemonxx

